label{
	font-size: 12px !important;
}
.login-backgound, .signup-backgound {
    float: left;
    width: 100%;
    background-size: cover;
    left: 0;
    z-index: -10;
    top: 0;
    height: 100%;
    position: fixed;
    background-image: url("../img/login-background.png");
    background-blend-mode: multiply;
    background-repeat: no-repeat
}

.login-page #content, .signup-page #content {
    background: transparent;
}

.login-header, .signup-header {
    color: #fff;
}

h1.login-header, h1.signup-header  {
    font-size: 28px;
		text-transform: uppercase;
}

h3.login-header, h3.signup-header {
    font-size: 20px;
}

.login, .signup {
    height: 400px;
    max-width: 740px;
    margin: 0 auto;
}

.login.mobile, .signup.mobile {
    height: auto;
}

.login.mobile .left-side, .signup.mobile .left-side {
    display: none;
}

.login.mobile .right-side, .signup.mobile .right-side {
    display: block;
    width: 100%;
    float: none;
    margin: 0 auto;
}

.right-side, .left-side {
    width: 50%;
    max-width: 370px;
    height: 100%;
    display: inline-block;
    float: left;
}

.left-side {
    background-color: #f2f2f2;
    background-image: url("../img/login-img.png");
    background-repeat: no-repeat
}

.right-side {
    background-color: #fff;
}

.right-side .inner-form {
	  position: relative;
    padding: 80px;
		padding-bottom: 0;
}
.right-side .inner-form .alert{
		position: absolute;
		top: 10px;
		left: 0;
		width: calc( 100% - 30px);
}
.right-side form .form-group {
    position: relative;
    margin: 15px 0;
}

.right-side form label {
    color: #D2D1D1;
    position: absolute;
    top: -18px;
    letter-spacing: 1px;
    transition: ease .3s;
}

.right-side form input{
    color: #D2D1D1;
    -webkit-text-fill-color: #D2D1D1;
}

.right-side form input, .right-side form input:focus {
    -webkit-appearance: none;
    outline: none !important;
    box-shadow: none !important;
    border: none;
    background: none;
    padding: 0;
    border-bottom: 1px solid #D2D1D1;
}

.right-side form .nocontent label {
    top: 0;
}

.right-side form .focus label {
    top: -18px;
    color: #4D96D8;
}

.right-side form .focus input {
    color: #4D96D8;
    -webkit-text-fill-color: #4D96D8;
    border-bottom: 2px solid #4D96D8;
}


/*Remove yellow background (chrome)*/
.right-side form input:-webkit-autofill, .right-side form input:-webkit-autofill:hover, .right-side form input:-webkit-autofill:focus, .right-side form input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
}

.forgot_password_launcher, .forgot_password_launcher:hover {
    color: #4D96D8;
    text-decoration: none;
    font-weight: 600;
}

.login-container, .signup-container {
    text-align: center;
}

input#login-btn, input#signup-btn {
    background-image: url("../img/login-btn.png");
    background-repeat: no-repeat;
    border: none;
    width: 150px;
    height: 36px;
    color: #fff;
		-webkit-text-fill-color: #fff;
    text-transform: uppercase;
    box-shadow: 0 0 26px 1px #D3D3D3;
}


/************ Forgot password modal ************/

.forgot-pass-modal {
    padding-left: 15px;
}

.forgot-pass-modal .modal-header {
    background-color: transparent;
    border: none;
    text-align: left;
}

.forgot-pass-modal .modal-header p {
    display: inline-block;
    font-weight: bold;
    margin: 0;
    padding-top: 10px;
}

.forgot-pass-modal form {
    margin: 0;
}

.forgot-pass-modal form .btn, .forgot-pass-modal form .btn:hover {
    background-color: #2887D4;
    color: #fff;
    text-shadow: none;
}
.signup-form label{
		text-align: center
}
